*{
    box-sizing: border-box;
    font-family: 'Merriweather', sans-serif;
}
:root {
    --error-color: #adeae9;
}
html, body{
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
body{
    margin: 0;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    font-family: 'Merriweather', sans-serif;
    font-size: 16px;
    line-height: 1.5;
    background-color: #7b1b1d;
    color: #f1e1b8;
    font-weight: 700;
}
a{
    color: #FFFFFF;
}
h1, h2, h3, h4, h5, fieldset legend, h6, ul, p{
    margin-top: 0;
}
h1, h2, h3, h4, h5, fieldset legend, h6{
    margin-bottom: 20px;
}
ul, p{
    margin-bottom: 10px;
}
h1{
    font-size: 36px;
}
@media (min-width: 768px){
    h1{
        font-size: 60px;
    }
}
h2 {
    font-size: 24px;
}
@media (min-width: 768px) {
    h2 {
        font-size: 48px;
    }
}
h3 {
    font-size: 22px;
}
@media (min-width: 768px) {
    h3 {
        font-size: 32px;
    }
}
h4 {
    font-size: 18px;
}
@media (min-width: 768px) {
    h4 {
        font-size: 24px;
    }
}
h5, fieldset legend {
    font-size: 16px;
}
@media (min-width: 768px) {
    h5, fieldset legend {
        font-size: 20px;
    }
}
.text-center{
    text-align: center;
}
main{
    max-width: 1280px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding: 24px 16px;
}
@media (min-width: 768px){
    main{
        padding: 64px 48px;
    }
}
.banner{
    display: block;
    margin: 0 auto 30px;
    max-width: 100%;
    height: auto;
}

fieldset {
    padding: 0 !important;
    margin: 0 !important;
    border: none !important;
}

.hidden {
    display: none;
}

@media (max-width: 767px) {
    .hide-sm {
        display: none;
    }
}